/* Mobile style sheet */

/* override the word break property */
.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: normal !important;
}

.category-products #product-lead-section span.et_pb_fullwidth_header_subhead,
.category-legacy #product-lead-section span.et_pb_fullwidth_header_subhead { font-size:26px; font-weight: 500; line-height: 26px; }
.category-solutions #solutions-slide-section {max-height: 560px !important; }
footer #footer-info>span { display: inline-block; }
footer #footer-info a, footer #footer-info span { color: #fff; font-weight: 500; font-size: 13px; }
/***************/
footer .footer-widget.last .location-info .fa { color: #13294b; }
footer .footer-widget.last .location-info { padding-left: 10px; }
footer .footer-widget.last .location-info p { padding-left: 15px; text-indent: -5px; padding-bottom: 0; font-size:13px;}
footer .footer-widget.last a.location-link {color: #2ea3f2; }
/***** it uses :last-child selector when .last is not present ********/
footer .footer-widget:last-child .location-info .fa { color: #13294b; }
footer .footer-widget:last-child .location-info { padding-left: 10px; }
footer .footer-widget:last-child .location-info p { padding-left: 15px; text-indent: -5px; padding-bottom: 0; font-size:13px;}
footer .footer-widget:last-child a.location-link {color: #2ea3f2; }

li.menu-item-language { display:none !important; }

input[type=phone] {
	padding: 2px;
	border: 1px solid #bbb;
	color: #4e4e4e;
	background-color: #fff;
}

/****
*
* Styling for Small Desktop
*
****/
@media screen and (min-width: 981px) {
	/* generic styling */
    h1#slide_title,
    h1#slide_title_dark { font-size: 50px; font-weight: 500; }
	h2#slide_subtitle { font-size: 20px; font-weight: 500; }
	div.scale-video { max-width: 800px; margin-left: auto; margin-right: auto; }
	ul.et-social-icons { float: left !important; }
	ul.et-social-icons>li { margin-right: 20px !important; margin-left: 0 !important; }

	/* home page styling */
    /* .home h1#slide_title, */
    /* .home h1#slide_title_dark { max-width: 500px; margin-left: auto; margin-right: auto; } */

	/* .home #slides-section #mpr1-1 { min-width:354px; margin-right: 10px; max-width:60%; vertical-align:top;} */
	/* .home #slides-section #mpr1-2 { min-width:184px; margin-left: 10px; max-width: 35%; vertical-align:top;} */
	/* .home #slides-section #mpr1 { min-width:394px; } */
	/* .home #slides-section #mpr2 { min-width:234px; } */
	/* .home #slides-section #mpr4, */
	/* .home #slides-section #mpr4-d { min-width:234px; } */

	/* .home #products-row .et_pb_text_4 { width: 100%; height: 0; padding-bottom: 37%; background-size: 100% auto; background-repeat:no-repeat; padding-top: 15% !important; border-radius: 6px 6px 0 0;} */

	/* .home #partners-row #partner_home_btn_left, */
	/* .home #partners-row #partner_home_btn_right { min-width:232px; } */

	/* .home #buy-section #buylink_dir,  */
	/* .home #buy-section #buylink_dis,  */
	/* .home #buy-section #buylink_res { min-width:192px; } */

	/* .home #everyone-section .lime-with-tail-bl-down { min-height: 138px; } */

	/* product page styling */
	/* .category-products #product-buy-section #buylinkprodpage_dir, */
    /* .category-products #product-buy-section #buylinkprodpage_dis, */
    /* .category-products #product-buy-section #buylinkprodpage_res, */
    /* .category-legacy #product-buy-section #buylinkprodpage_dir, */
    /* .category-legacy #product-buy-section #buylinkprodpage_dis, */
    /* .category-legacy #product-buy-section #buylinkprodpage_res  { min-width: 192px; } */

    /* .category-products #product-benefits-main-section .blue-with-tail-br-down, */
	/* .category-products #product-benefits-main-section .red-with-tail-br-down, */
    /* .category-products #product-benefits-main-section .lime-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .blue-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .red-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .lime-with-tail-br-down { padding: 30px; min-height: 148px; } */

	/* .category-products #product-overview-section .grey-with-tail-tl-up, */
	/* .category-legacy #product-overview-section .grey-with-tail-tl-up { width: 100%; } */

	/* .category-products #product-related-products-section .et_pb_column>div.et_pb_text, */
	/* .category-legacy #product-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0;} */

	/* solutions styling */
	/* .category-solutions #mpr1-sol { min-width: 394px; padding: 18px; } */
	/* .category-solutions #solutions-benefits-section .blue-with-tail-br-down, */
	/* .category-solutions #solutions-benefits-section .lime-with-tail-bl-down, */
	/* .category-solutions #solutions-benefits-section .red-with-tail-br-down, */
	/* .category-solutions #solutions-benefits-section .purple-with-tail-bl-down { min-height: 148px; padding: 30px 20px; } */

    /* .category-solutions #solutions-benefits-section .blue-with-tail-br-down h1, */
    /* .category-solutions #solutions-benefits-section .lime-with-tail-bl-down h1, */
    /* .category-solutions #solutions-benefits-section .red-with-tail-br-down h1, */
    /* .category-solutions #solutions-benefits-section .purple-with-tail-bl-down h1 { padding: 0; } */

	/* .category-solutions #solutions-banner-section .et_pb_fullwidth_header { height: 600px; } */

	/* .category-solutions #solutions-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0;} */

    /* .category-solutions #solutions-buy-section #buylink_dir, */
    /* .category-solutions #solutions-buy-section #buylink_dis, */
    /* .category-solutions #solutions-buy-section #buylink_res  { min-width: 192px; } */

	/* .category-solutions #solutions-video-section { max-width: 800px; margin-left: auto; margin-right: auto; } */
    article.category-solutions { margin-bottom: 0 !important; padding-bottom: 0 !important; }
    article.post{ margin-bottom:0!important; padding-bottom:0!important;}

	/* .postid-20085 #left-area { padding-bottom: 0 !important; } */

    /* Central Managment System(CMS) page*/
    /* #cms-page-product-benefits-section .blue-with-tail-br-down, */
    /* #cms-page-product-benefits-section .lime-with-tail-bl-down, */
    /* #cms-page-product-benefits-section .red-with-tail-br-down, */
    /* #cms-page-product-benefits-section .purple-with-tail-bl-down{  */
    /*     min-height: 148px; padding: 30px 20px; */
    /* } */

	/* about page styling */
	/* .category-about #about-management-team-section .red-with-tail-br-down, */
	/* .category-about #about-management-team-section .navy-with-tail-br-down, */
	/* .category-about #about-management-team-section .blue-with-tail-bl-down, */
	/* .category-about #about-management-team-section .gold-with-tail-bl-down { min-height: 200px; width: 100%; margin-bottom: 30px; } */
	/*.category-about #about-global-section a {color: #666; }*/

	/* .category-about #about-global-section .et_pb_row { padding-bottom: 0 !important; } */
	/*  */
	/* .category-about #about-press-section .amazingcarousel-image { background: #FFFFFF; } */
	/* .category-about h2 { line-height: 140%; font-size: 30px; } */
	/* .category-about h3 { line-height: 140% !important; font-size: 20px !important; } */
	/* .category-about .amazingcarousel-title { color: #13294b !important; line-height: 140% !important; font-size: 20px !important; text-align: left !important; margin-left: 6px !important; margin-right: 6px !important;} */
	/*  */
	/* .category-about #about-events-section .amazingcarousel-image { background: #f8f8f8; color: #13294b !important; } */
	/* .category-about #about-events-section .amazingcarousel-description { font-size: 14px; color: #13294b !important; } */
	/* .category-about #about-events-section .amazingcarousel-posttitle-link { color: #13294b !important;  } */

	/* .category-support #support-slide-section .header-content { margin-top: 100px; } */
/*	.category-forms table td { display: inline-block; width:48%; max-width: none !important; vertical-align:top; } */

	/* .category-forms table input { max-width: 100%; } */
}

/****
*
* Styling for Menu breakpoint (nav collapse)
*
****/
@media screen and ( min-width:980px ) {
	    /* nav font styling */
        #et-top-navigation {
            font-weight: 100;
        }

	    /* fix header heights by correcting padding */
        .et_header_style_left .et-fixed-header #et-top-navigation nav > ul , .et_header_style_split .et-fixed-header #et-top-navigation nav > ul {
            padding-top: 12px !important;
        }

        .et_header_style_left .et-fixed-header #et-top-navigation nav > ul >li >a , .et_header_style_split .et-fixed-header #et-top-navigation nav > ul >li >a {
            padding-bottom: 20px !important;
        }

        .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
            padding-bottom: 34px !important;
        }
	    	
	    /* hide the default nav search icon (desktop only) */
        .et_header_style_left #et-top-navigation #et_top_search {
            display:none;
        }

        /* fix the broken link color on fixed header */
        /*.et-fixed-header #top-menu-nav>#top-menu .sub-menu a { color: #63666a !important; }*/
	.et-fixed-header #top-menu li.current-menu-ancestor > a { color: #2ea3f2 !important; }

        /* widen some nav menu items by Daniel 02/20/2018 */
	#menu-item-140>ul { width:1045px !important; } 
	/* #menu-item-140>ul { width:791px !important; } */
        #menu-item-19235>ul { width: 320px; }
        #menu-item-19235>ul>li>a { width: 280px; }
        #menu-item-28610>ul { width: 320px; }
        #menu-item-28610>ul>li>a { width: 280px; }

        /*new nav bar */


        .mega-menu .sub-menu .menu-item-title{display:block; font-weight:500;color:#151f26}
        .mega-menu .sub-menu .menu-item-description{display:block;font-size:13px;padding-top:5px;color:#72848e;font-weight:100;}
        /* .mega-menu > ul.sub-menu > li ul.sub-menu {padding-top:10px;} */
        #menu-item-140 > .sub-menu {position: relative;z-index: 9;}
     	#menu-item-140 > .sub-menu:before {content: "";position: absolute;z-index:-2;top:0px;right:0px;bottom:0px;left:0px;background:#f8f8f8!important;}
     	#menu-item-140 > .sub-menu:after {content: "";position: absolute;z-index:-1;top:58px;right:0px;bottom:0px;left:0px;background:white!important;}
        #menu-item-140 > ul{padding-left:0px!important;padding-right:0px!important;}

        #menu-item-140 > ul > li > a, .et-fixed-header #menu-item-140 > ul > li > a{color:#00abf0 !important;}
        #menu-item-140 > ul > li > ul > li a, .et-fixed-header #menu-item-140 > ul > li > ul > li a{color:#00abf0 !important;}

        /* company mega-menu */
/*
        #menu-item-10355 > .sub-menu {position: relative;z-index: 9;}
     	#menu-item-10355 > .sub-menu:before {content: "";position: absolute;z-index:-2;top:0px;right:0px;bottom:0px;left:0px;background:#f8f8f8!important;}
     	#menu-item-10355 > .sub-menu:after {content: "";position: absolute;z-index:-1;top:58px;right:0px;bottom:0px;left:0px;background:white!important;}
        #menu-item-10355 > ul{padding-left:0px!important;padding-right:0px!important;}
	    #menu-item-10355 > ul > li > ul,
		#menu-item-10355 > ul > li > a{margin-left:25px;}
	    #menu-item-10355 > ul > li > ul > li > a{font-weight:500; padding:10px 20px;color:#151f26;}
	    #menu-item-10355 > ul > li > a, .et-fixed-header #menu-item-10355 > ul > li > a{color:#00abf0 !important;}
*/
        /* company mega-menu */

        #menu-item-944 a, #menu-item-7295 a, #menu-item-150 a{padding-left:45px!important;padding-bottom:10px!important;}
        
        #top-menu li.mega-menu ul li #menu-item-10351{ padding:20px 10px 0px 0px!important;}
        #top-menu li.mega-menu ul li #menu-item-30549{ padding:20px 10px 0px 0px!important;}

	    /*new nav bar */
	
        /* widen some nav menu items by Daniel 05/03/2018 */
	    #top-menu li.mega-menu > ul li {line-height: 1.2em !important;}

        /* .container #et-top-navigation{ */
        /*     float:left; */
        /*     padding-left:265px!important; */
        /* } */

	    #top-menu li.mega-menu > ul { position: absolute !important; left: 30px !important; width: 100%; padding: 30px 20px;}

        /* style our custom search box inserted into the header */
        #et_top_search_full {
            float: right;
            display: block;
            position: relative;
            margin-top: -7px;
        }
        .et_header_style_left .et-fixed-header #et_top_search_full {
            margin-top: 5px;
        }
        #et_top_search_full input {
            background: transparent;
            color: white;
            border: solid white 1px;
            border-radius: 6px;
            padding: 3px 8px;
            margin-left: 10px;
            font-family: "Open Sans", Arial, sans-serif;
            font-weight: normal;
            font-size: 14px;
		    max-width: 122px;
        }
        #et_top_search_full form::after {
            content: "\55";
            font-size: 17px;
            font-weight: normal;
            font-style:normal;
            font-variant:normal;
            -webkit-font-smoothing: antialiased;
            line-height: 1;
            text-transform:none;
            speak: none;
            font-family: "ETModules" !important;
            position: absolute;
            right: 6px;
            top: 5px;
            color: #fff !important;
        }

        #et_top_search_full input::-webkit-input-placeholder {
            color: white;
        }

        #et_top_search_full input:-moz-placeholder { /* Firefox 18- */
            color: white;
        }

        #et_top_search_full input::-moz-placeholder {  /* Firefox 19+ */
            color: white;
        }

        #et_top_search_full input:-ms-input-placeholder {
            color: white;
        }

        /* change the little image next to nav menu items */
        #top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
            content:"\35";
            font-size:12px;
            font-weight: 100;
        }
        #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
            padding-right: 12px;
        }

        /* remove the wpml flag for translations */
        /* img.iclflag {display: none !important;} */

        /* reduce menu spacing */
        #top-menu li {padding-right: 15px;}

        /* -- GDPR BANNER --*/
        #cookie-law-info-bar, .wt-cli-cookie-bar {
            font-size: 10pt;
            margin: 0 auto;
            padding: 10px 10px;
            position: absolute;
            text-align: center;
            width: 50% !important;
            z-index: 99999;
            box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
            display: none;
            left: 0px;
            border-top-right-radius: 25px !important;
            border-bottom-right-radius: 25px !important;
        }
}

/* @media screen and (min-width:1364px){ */
/*     #top-menu>li:nth-child(5) {padding-left: 40px;} */
/* } */
/* @media screen and (max-width:1363px){ */
/*     #top-menu>li:nth-child(5) {padding-left: calc(40px - calc(1363px - 100vw)) } */
/* } */
@media screen and (max-width:980px){
    .mega-menu .sub-menu .menu-item-title{display:block;}
    .mega-menu .sub-menu .menu-item-description{display:block;font-size:10px;color:#72848e;line-height:11px;}
}


@media screen and (max-width:980px) {
    /* hide our custom search entry on mobile */
    #et_top_search_full { display:none; }
}

/****
*
* Styling for small mobile (phones)
*
****/
@media screen and (max-width: 480px) {
	/* global styling */
	.wonderplugincarousel .amazingcarousel-prev { margin-left: -20px !important; }
	.wonderplugincarousel .amazingcarousel-next { margin-right: -20px !important; }
	.et_pb_text_align_left { text-align: left; }
	.et_pb_section { padding-top: 5px; padding-bottom: 5px; }
	.et_pb_fullwidth_section { padding: 0; }

	p#footer-info { font-size: 12px; }

	/* home page styling */
	h1#slide_title,
	h1#slide_title_dark { font-size: 26px !important; }
	/* .home #slides-section h1 .subbold { font-size: 22px; line-height: 1em; } */
	/* .home #slides-section a#mpr1-1, */
	/* .home #slides-section a#mpr1-2 { width: 47%; margin-left: 2px; margin-right: 2px; padding: 8px; vertical-align:top; } */
	/* .home #slides-section a#mpr4, */
	/* .home #slides-section a#mpr4-d,  */
	/* .home #slides-section a#mpr2,  */
	/* .home #slides-section a#mpr1 { margin-top:25px; } */
	/* .home #slides-section a#mpr4,  */
	/* .home #slides-section a#mpr4-d,  */
	/* .home #slides-section a#mpr2,  */
	/* .home #slides-section a#mpr1 { width: 100%; margin-left: 5px; margin-right: 5px; } */
	/* .home #slides-section .et_pb_slide_description { padding: 120px 0; } */
	/* .home #slides-section .et_pb_slide_0 .et_pb_slide_description {padding: 30px 0; } */
	/* .home #slides-section .et_pb_slide_0 { background-position: 45% !important; } */

	.home #solutions-row h1 {font-size: 50px !important; }
	.home #solutions-details-row h1 { font-size: 21px; }

	.home #products-row { width: 95%; }
	.home #products-row h1 {font-size: 50px !important; }
	.home #products-row .et_pb_text_4 { width: 100%; height: 0; padding-bottom: 47%; background-size: 100% auto; background-repeat:no-repeat; padding-top: 5% !important; border-radius: 6px 6px 0 0; margin-bottom: 5px;}

	/* .home #partners-row { height: auto !important; } */
	/* .home #partners-row .aqua-with-tail-tr-up >p>span {font-size: 40px !important; } */
	/* .home #partners-row .aqua-with-tail-tr-up >p { padding-left: 0 !important; padding-right:0 !important; } */
	/* .home #partner_home_btn_left, .home #partner_home_btn_right { min-width: 200px; font-size: 16px; margin-left: 0; margin-right: 0;} */
	/* .home #partner_home_btn_left { margin-bottom: 25px; } */
	/* .home #partner_home_btn_right { margin-top: 20px; } */

	/* .home #buy-section #buylink_dir, */
	/* .home #buy-section #buylink_dis, */
	/* .home #buy-section #buylink_res { min-width: 192px; margin-bottom: 25px; margin-left:0; margin-right:0;} */

	/* product page styling */
	article.post.category-products .et_pb_section,
	article.post.category-legacy .et_pb_section { padding: 0; }

	.category-products #product-lead-section .et_pb_fullwidth_header .et_pb_fullwidth_header_subhead,
	.category-legacy #product-lead-section .et_pb_fullwidth_header .et_pb_fullwidth_header_subhead { font-size: 19px !important; }
	.category-products #product-lead-section .et_pb_fullwidth_header .header-content p>a,
	.category-legacy #product-lead-section .et_pb_fullwidth_header .header-content p>a { font-size: 12px; }

	.category-products #product-overview-section h3,
	.category-legacy #product-overview-section h3 { font-size:19px; }
	.category-products #product-overview-section,
	.category-legacy #product-overview-section { padding: 0; }
	/* .category-products #product-overview-section .grey-with-tail-tl-up, */
	/* .category-legacy #product-overview-section .grey-with-tail-tl-up { width: 100%; } */
	/* .category-products #product-overview-section .grey-with-tail-tl-up li, */
	/* .category-legacy #product-overview-section .grey-with-tail-tl-up li { text-align: left; } */
	.category-products #product-overview-section #overview-logos img,
	.category-legacy #product-overview-section #overview-logos img { margin-bottom: 3px; max-width: 70px; }

	/* .category-products #product-buy-section #buylinkprodpage_dir, */
	/* .category-products #product-buy-section #buylinkprodpage_dis, */
	/* .category-products #product-buy-section #buylinkprodpage_res, */
    /* .category-legacy #product-buy-section #buylinkprodpage_dir, */
    /* .category-legacy #product-buy-section #buylinkprodpage_dis, */
    /* .category-legacy #product-buy-section #buylinkprodpage_res { min-width: 192px; margin-bottom: 25px; margin-left:0; margin-right:0; } */

	.category-products #product-benefits-main-section .et_pb_text,
	.category-legacy #product-benefits-main-section .et_pb_text { width: 100%; }

	/* .category-products #product-benefits-main-section .blue-with-tail-br-down, */
	/* .category-products #product-benefits-main-section .red-with-tail-br-down, */
	/* .category-products #product-benefits-main-section .lime-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .blue-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .red-with-tail-br-down, */
    /* .category-legacy #product-benefits-main-section .lime-with-tail-br-down { padding: 20px; } */

	.category-products #product-benefits-main-section .box_text,
	.category-legacy #product-benefits-main-section .box_text {padding-left: 0; padding-right:0;}

	.category-products #product-specs-section h1>span,
	.category-legacy #product-specs-section h1>span { font-size: 35px !important; }

	.category-products #product-related-products-section .et_pb_row,
	.category-legacy #product-related-products-section .et_pb_row { width: 95% !important; }

	.category-products #product-related-products-section .et_pb_column>div.et_pb_text,
	.category-legacy #product-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0; padding-top: 20px !important; margin-bottom: 10px; height: 200px;}
	.category-products #product-related-products-section .et_pb_column h1,
	.category-legacy #product-related-products-section .et_pb_column h1 {font-size: 35px !important; }

	/* Solutions styling */
	.category-solutions #solutions-slide-section { padding-top: 0 !important; }

	.category-solutions #solutions-slide-section .et_pb_fullwidth_header_container {width: 100%;}

    /* .category-solutions #solutions-benefits-section .blue-with-tail-br-down, */
    /* .category-solutions #solutions-benefits-section .lime-with-tail-bl-down, */
	/* .category-solutions #solutions-benefits-section .red-with-tail-br-down, */
	/* .category-solutions #solutions-benefits-section .purple-with-tail-bl-down { padding: 30px 20px; } */
    /* .category-solutions #solutions-benefits-section .blue-with-tail-br-down h1, */
    /* .category-solutions #solutions-benefits-section .lime-with-tail-bl-down h1, */
	/* .category-solutions #solutions-benefits-section .red-with-tail-br-down h1, */
	/* .category-solutions #solutions-benefits-section .purple-with-tail-bl-down h1 { padding: 0; } */

	.category-solutions #solutions-banner-section .et_pb_fullwidth_header h1 { font-size: 35px !important; }

	.category-solutions #solutions-banner-section .et_pb_fullwidth_header_container { width: 100% !important; }

	.category-solutions #solutions-banner-section .pink-with-tail-tl-up { width: 100%; font-size: 15px; line-height: 1em; margin-top: 10px; }

    .category-solutions #solutions-related-products-section .et_pb_row { width: 95% !important; }

    .category-solutions #solutions-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0; padding-top: 20px !important; margin-bottom: 10px; height: 200px;}
    .category-solutions #solutions-related-products-section .et_pb_column h1 {font-size: 35px !important; margin-top: 0 !important; }

    /* .category-solutions #solutions-buy-section #buylink_dir, */
    /* .category-solutions #solutions-buy-section #buylink_dis, */
    /* .category-solutions #solutions-buy-section #buylink_res  { min-width: 192px; margin-bottom: 25px; margin-left:0; margin-right:0; } */
	/* article.category-solutions { margin-bottom: 0 !important; padding-bottom: 0 !important; } */

	/* about page styling */
    /* .category-about #about-events-section .amazingcarousel-image { background: #f8f8f8; color: #13294b !important; } */
    /* .category-about #about-events-section .amazingcarousel-description { font-size: 14px; color: #13294b !important; } */
    /* .category-about #about-events-section .amazingcarousel-posttitle-link { color: #13294b !important;  } */
	/* .category-about .amazingcarousel-description,.category-about .amazingcarousel-readmore { text-align: center !important; } */

	.category-partners h1 {font-size: 18px !important; }
	.category-partners .aqua-with-tail-bl-down,
	.category-partners .aqua-with-tail-br-down { min-width: 227px; }

	.category-press h3 {text-align: center !important; }

	.category-forms h1 { text-align: center; }
	.category-forms table td { display: block; width: 100%; max-width: none !important; }
	.category-forms table td input { width: 100%; }
}

/****
*
* Tablet (mid-range) styling
*
****/
@media screen and (min-width: 481px) and (max-width: 980px) {
	.et_pb_text_align_left { text-align: left; }
    .et_pb_section { padding-top: 10px; padding-bottom: 10px; }
	.et_pb_fullwidth_section { padding: 0; }
    .wonderplugincarousel .amazingcarousel-prev { margin-left: 0 !important; }
    .wonderplugincarousel .amazingcarousel-next { margin-right: 0 !important; }

	/* home page styling */
    h1#slide_title,
    h1#slide_title_dark { font-size: 32px !important; }
    /* .home #slides-section h1 .subbold { font-size: 22px; line-height: 1em; } */
    /* .home #slides-section a#mpr1-1, */
    /* .home #slides-section a#mpr1-2 { max-width: 45%; min-height: 68px; margin-left: 5px; margin-right: 5px; margin-top:25px; vertical-align:top; } */
    /* .home #slides-section a#mpr4, */
    /* .home #slides-section a#mpr4-d, */
    /* .home #slides-section a#mpr2, */
    /* .home #slides-section a#mpr1 { min-width:250px; margin-top:25px; } */

	.home #products-row { width: 95%; }
	.home #products-row .et_pb_text_4 { width: 100%; height: 0; padding-bottom: 35%; background-size: 100% auto; background-repeat:no-repeat; padding-top: 17% !important; border-radius: 6px 6px 0 0; margin-bottom: 10px; }

	.home #partners-row { height: auto !important; }
    .home #partners-row .aqua-with-tail-tr-up >p { padding-left: 0 !important; padding-right:0 !important; }
    .home #partners-row #partner_home_btn_left { max-width: 45%; margin-right: 5px; margin-left: 0; font-size: 16px; margin-bottom: 50px;}
	.home #partners-row #partner_home_btn_right { max-width: 45%; font-size: 16px; margin-left: 5px; margin-right: 0; margin-bottom: 50px;}

    .home #buy-section #buylink_dir,
    .home #buy-section #buylink_dis,
    .home #buy-section #buylink_res { min-width: 182px; margin-bottom: 25px; margin-left:5px; margin-right:5px;}

    /* product page styling */
    .category-products #product-overview-section .grey-with-tail-tl-up,
	.category-legacy #product-overview-section .grey-with-tail-tl-up { width: 100%; }
    .category-products #product-overview-section .grey-with-tail-tl-up li,
	.category-legacy #product-overview-section .grey-with-tail-tl-up li { text-align: left; }
	.category-products #product-overview-section div.et_pb_code,
	.category-legacy #product-overview-section div.et_pb_code { max-width: 538px; margin-left: auto; margin-right: auto; }

    .category-products #product-buy-section #buylinkprodpage_dir,
    .category-products #product-buy-section #buylinkprodpage_dis,
    .category-products #product-buy-section #buylinkprodpage_res,
    .category-legacy #product-buy-section #buylinkprodpage_dir,
    .category-legacy #product-buy-section #buylinkprodpage_dis,
    .category-legacy #product-buy-section #buylinkprodpage_res { min-width: 182px; margin-bottom: 25px; margin-left:5px; margin-right:5px; }

    .category-products #product-benefits-main-section .blue-with-tail-br-down,
	.category-products #product-benefits-main-section .red-with-tail-br-down,
    .category-products #product-benefits-main-section .lime-with-tail-br-down,
    .category-legacy #product-benefits-main-section .blue-with-tail-br-down,
    .category-legacy #product-benefits-main-section .red-with-tail-br-down,
    .category-legacy #product-benefits-main-section .lime-with-tail-br-down { padding: 20px; }
	.category-products #product-benefits-main-section div.et_pb_column_single>.et_pb_text:first-child,
	.category-legacy #product-benefits-main-section div.et_pb_column_single>.et_pb_text:first-child { max-width: 300px; margin-left: auto; margin-right: auto; }
	.category-products #product-benefits-main-section div.et_pb_column_single>.et_pb_text:last-child,
	.category-legacy #product-benefits-main-section div.et_pb_column_single>.et_pb_text:last-child { width: 100% !important;max-width: 500px; margin-left: auto; margin-right: auto; text-align: center;}

    .category-products #product-related-products-section .et_pb_row,
	.category-legacy #product-related-products-section .et_pb_row { width: 95% !important; }
    .category-products #product-related-products-section .et_pb_column>div.et_pb_text,
	.category-legacy #product-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0; padding-top: 40px !important; margin-bottom: 10px; height: 240px;}
    .category-products #product-related-products-section .et_pb_column h1,
	.category-legacy #product-related-products-section .et_pb_column h1 {font-size: 44px !important; }

    /* Solutions styling */
	.category-solutions #solutions-slide-section { padding-top: 0 !important; }
    .category-solutions #solutions-benefits-section .blue-with-tail-br-down,
    .category-solutions #solutions-benefits-section .lime-with-tail-bl-down,
    .category-solutions #solutions-benefits-section .red-with-tail-br-down,
    .category-solutions #solutions-benefits-section .purple-with-tail-bl-down { padding: 30px 20px; }
    .category-solutions #solutions-benefits-section .blue-with-tail-br-down h1,
    .category-solutions #solutions-benefits-section .lime-with-tail-bl-down h1,
    .category-solutions #solutions-benefits-section .red-with-tail-br-down h1,
    .category-solutions #solutions-benefits-section .purple-with-tail-bl-down h1 { padding: 0; }
    .category-solutions #solutions-benefits-section div.et_pb_column_single>.et_pb_text:first-child { max-width: 500px; margin-left: auto; margin-right: auto; }
    .category-products #product-benefits-main-section div.et_pb_column_single>.et_pb_text:last-child,
	.category-legacy #product-benefits-main-section div.et_pb_column_single>.et_pb_text:last-child { width: 100% !important;max-width: 500px; margin-left: auto; margin-right: auto; text-align: center;}

    /* .category-solutions #solutions-banner-section .et_pb_fullwidth_header h1 { font-size: 45px !important; } */
    /* .category-solutions #solutions-banner-section .et_pb_fullwidth_header_container { width: 100% !important; } */
    /* .category-solutions #solutions-banner-section .pink-with-tail-tl-up { width: 100%; font-size: 18px; line-height: 1em; margin-top: 10px; } */
    /* .category-solutions #solutions-related-products-section .et_pb_row { width: 95% !important; } */
    /* .category-solutions #solutions-related-products-section .et_pb_column>div.et_pb_text {width: 100%; background-size: auto 100%; background-repeat: no-repeat; border-radius: 6px 6px 0 0; padding-top: 40px !important; margin-bottom: 10px; height: 240px;} */
    /* .category-solutions #solutions-related-products-section .et_pb_column h1 {font-size: 35px !important; margin-top: 0 !important; } */
    /* .category-solutions #solutions-buy-section #buylink_dir, */
    /* .category-solutions #solutions-buy-section #buylink_dis, */
    /* .category-solutions #solutions-buy-section #buylink_res  { min-width: 182px; margin-bottom: 25px; margin-left:5px; margin-right:5px; } */
    /* article.category-solutions { margin-bottom: 0 !important; padding-bottom: 0 !important; } */

    /* #cms-page-product-benefits-section .blue-with-tail-br-down, */
    /* #cms-page-product-benefits-section .lime-with-tail-bl-down, */
    /* #cms-page-product-benefits-section .red-with-tail-br-down, */
    /* #cms-page-product-benefits-section .purple-with-tail-bl-down{  */
    /*     padding:30px 20px; */
    /* } */

    /* about page styling */
    /* .category-about #about-events-section .amazingcarousel-image { background: #f8f8f8; color: #13294b !important; } */
    /* .category-about #about-events-section .amazingcarousel-description { font-size: 14px; color: #13294b !important; } */
    /* .category-about #about-events-section .amazingcarousel-posttitle-link { color: #13294b !important;  } */
    /* .category-about .amazingcarousel-description, */
    /* .category-about .amazingcarousel-readmore { text-align: center !important; } */

    /* .category-partners h1 {font-size: 20px !important; } */
    /* .category-partners .aqua-with-tail-bl-down, */
    /* .category-partners .aqua-with-tail-br-down { min-width: 227px; } */

	/* .category-press h3 {text-align: center !important; } */
    /* .category-forms h1 { text-align: center; } */
    /* .category-forms table td { display: block; width: 100%; max-width: none !important; } */
    /* .category-forms table td input { width: 100%; } */
}
